'use strict';
 
const { log } = require("console");
 
const uniPush = uniCloud.getPushManager({appId:"__UNI__95F809F"}) //注意这里需要传入你的应用appId，用于指定接收消息的客户端




exports.main = async (event, context) => {
	console.log('event',event);
	console.log('context',context); 
	
    let obj = JSON.parse(event.body);
	

	
	return await uniPush.sendMessage(obj)
};